<resources>
    <string name="base_url">https://arimelody.me</string>
    <string name="app_name">AriDroid</string>

    <string name="new_item">NEW</string>
    <string name="tap_to_view">Tap to view</string>

    <string name="releases_list_title">Releases</string>
    <string name="music_artwork_description">%s artwork</string>
    <string name="default_release_title">Untitled Release</string>
    <string name="default_track_title">Untitled Track</string>
    <string name="default_artist">Unknown Artist</string>
    <string name="default_year">2002</string>
    <string name="default_release_type">Release</string>
    <string name="default_release_track_count">0 tracks</string>
    <string name="release_type_unknown">Unknown</string>
    <string name="release_type_single">Single</string>
    <string name="release_type_album">Album</string>
    <string name="release_type_ep">EP</string>
    <string name="release_type_lp">LP</string>
    <string name="release_type_compilation">Compilation</string>
    <string name="release_type_upcoming">Upcoming</string>
    <plurals name="release_track_count">
        <item quantity="one">(%d track)</item>
        <item quantity="other">(%d tracks)</item>
    </plurals>

    <string name="artists_list_title">Artists</string>
    <string name="default_artist_name">Unknown Artist</string>
    <string name="default_artist_id">artist001</string>
    <string name="artist_website">Website</string>
    <string name="artist_avatar_description">%s\'s avatar</string>
</resources>